20 февраля 2015

Выпуск Ubuntu 14.04.2 LTS

Доступно обновление дистрибутива Ubuntu 14.04.2 LTS, в которое включены изменения, связанные с улучшением поддержки оборудования, обновлением ядра Linux и графического стека, исправлением ошибок в инсталляторе и загрузчике. В состав также включены актуальные обновления для нескольких сотен пакетов, связанные с устранением уязвимостей и проблем, влияющих на стабильность. Одновременно подготовлены аналогичные обновления Kubuntu 14.04.2 LTS, Edubuntu 14.04.2 LTS, Xubuntu 14.04.2 LTS, Mythbuntu 14.04.2 LTS, Ubuntu GNOME 14.04.2 LTS, Lubuntu 14.04.2 LTS, Ubuntu Kylin 14.04.2 LTS и Ubuntu Studio 14.04.2 LTS.

Из особенностей Ubuntu 14.04.2 можно отметить бэкпортирование некоторых улучшений из выпуска Ubuntu 14.10. В том числе предложено обновление пакетов с ядром Linux 3.16 (в Ubuntu 14.04.1 использовалось ядро 3.13). Графический стек обновлён до Mesa 10.3 и X.Org Server 1.16 c поддержкой архитектуры 2D-ускорения GLAMOR. Включены свежие версии видеодрайверов для чипов Intel, AMD и NVIDIA, в которых обеспечена поддержка GPU AMD Hawaii и NVIDIA Maxwell (GeForce 750). Улучшена работа на ноутбуках с гибридной графической подсистемой, в которой встроенный GPU сочетается с дискретной графической картой. Включена значительная порция исправлений для оболочки Unity и композитного менеджера Compiz. До выпуска 0.80.7 обновлена реализация распределённой файловой системы Ceph.
 Поддержка выпуска обновлений и исправлений проблем безопасности для серверной и десктоп редакций Ubuntu 14.04 LTS продлится до апреля 2019 года.

Примечание. Использовать представленную сборку имеет смысл только для новых установок системы.
Установленные ранее, могут получить все присутствующие в Ubuntu 14.04.2 изменения через штатную систему установки обновлений.

sudo apt-get update

sudo apt-get dist-upgrade

Для перевода уже существующих установок на новые версии ядра и графического стека следует выполнить команду:

sudo apt-get install linux-generic-lts-utopic xserver-xorg-lts-utopic libegl1-mesa-drivers-lts-utopic xserver-xorg-video-all-lts-utopic xserver-xorg-input-all-lts-utopic

На моём компьютере после обновления системы и версии ядра:


 
Для обновления ядра на серверных системах следует выполнить:

sudo apt-get install --install-recommends linux-generic-lts-utopic

Одновременно объявлено о заморозке пакетной базы от добавления новых возможностей для весеннего релиза Ubuntu 15.04, функциональность которого можно считать сформированной.

 Для загрузки Ubuntu 14.04.2 и производных, перейдите по следующим ссылкам:


Download Ubuntu 14.04.2


Download Lubuntu 14.04.2


Download Kubuntu 14.04.2


Download Ubuntu GNOME 14.04.2


Download Xubuntu 14.04.2

Удачи.

107 комментариев :

  1. sudo apt-get install linux-generic-lts-utopic xserver-xorg-lts-utopic libegl1-mesa-drivers-lts-utopic xserver-xorg-video-all-lts-utopic xserver-xorg-input-all-lts-utopic
    [sudo] password for administrator:
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    The following information may help to resolve the situation:

    The following packages have unmet dependencies:
    indicator-bluetooth : Depends: unity-control-center but it is not going to be installed or
    gnome-control-center but it is not going to be installed or
    ubuntu-system-settings but it is not going to be installed
    liboxideqt-qmlplugin : Depends: liboxideqtcore0 (= 1.4.3-0ubuntu0.14.04.1) but it is not going to be installed
    Depends: liboxideqtquick0 (= 1.4.3-0ubuntu0.14.04.1) but it is not going to be installed
    libqt5feedback5 : Depends: libqt5multimedia5 (>= 5.0.2) but it is not going to be installed
    libqt5quick5 : Depends: libqt5gui5 (>= 5.2.0) but it is not going to be installed
    E: Error, pkgProblemResolver::Resolve generated breaks, this may be caused by held packages.

    Возможно ли как то исправить?

    ОтветитьУдалить
    Ответы
    1. А Вы делали прежде обновление системы:

      sudo apt-get update

      sudo apt-get dist-upgrade

      Подозреваю что нет. Выполните эти команды, а затем ещё раз для новых версий ядра и графического стека:

      sudo apt-get install linux-generic-lts-utopic xserver-xorg-lts-utopic libegl1-mesa-drivers-lts-utopic xserver-xorg-video-all-lts-utopic xserver-xorg-input-all-lts-utopic

      Удалить
    2. Не помогло, проблема осталась. Возможна ли проблема из за включенного proposed?

      Удалить
    3. Вполне возможно. Этот репозиторий (proposed) не желательно подключать, если вы не разработчик. Он позиционируется, как не безопасный. Отключите этот репозиторий, обновите систему, откройте Synsptic и попробуйте там исправить битые пакеты.

      Удалить
    4. Хорошо, попробую. Спасибо за помощь!

      Удалить
    5. Аналогичная проблема. Как исправить?

      Удалить
    6. ==Аналогичная проблема. Как исправить?==
      Как-как, аналогично. Владимир все в комментарии выше написал, пробуйте.

      Удалить
  2. Можно ли обновить ядро и графический стек на Linux Mint Cinnamon?

    ОтветитьУдалить
    Ответы
    1. В Linux Mint Cinnamon и прочие оболочки обновление будет чуть позже, где-то через месяц после обновления Ubuntu.

      Удалить
  3. Никто не знает, случайно, как руссифицировать Kubuntu полностью? Менеджер соединений на англ., как и часть некоторых др.виджетов, например, тот же homerun.

    ОтветитьУдалить
    Ответы
    1. Попробуйте эти команды для установки языка:

      sudo apt-get install language-pack-ru-base language-pack-ru
      sudo apt-get install libreoffice-l10n-ru libreoffice-help-ru

      А затем перезагрузить систему.

      Удалить
    2. Володь поверх 14.10 не встает охохохох

      Удалить
    3. ==поверх 14.10 не встает охохохох== Что это значит??? охохох

      Удалить
  4. послеsudo "apt-get install linux-generic-lts-utopic xserver-xorg-lts-utopic libegl1-mesa-drivers-lts-utopic xserver-xorg-video-all-lts-utopic xserver-xorg-input-all-lts-utopic " удалились Skype и Steam. Одни и теже грабли. Skype из центра приложений установился, а вот Steam не хотел. Пришлось с оффсайта качать инсталер. У меня Система и так обновила Compiz, Unity и Xserver-xorg. Только вот проблема появилась без ответа. Пишу сдесь может у кого было , да и втему думаю.
    Перезапускается Compiz или Unity (точно не скжу) после смены шрифта в Unity Tweak Tool. У кого есть такое после обновлений ?

    ОтветитьУдалить
  5. Напрочь не запускается Skype...Пробовал и переустановку и полное удаление. ramses ra...а как вы Skype из ЦП устанавливали?

    ОтветитьУдалить
    Ответы
    1. нажал установить и установил

      Удалить
    2. пробуите с оффсайта скачать пакет и установить через gdebi.

      Удалить
    3. Спасибо...Я так и подумал, что deb пакет...Но не выходит, з.....а! Буду ждать исправлений

      Удалить
    4. а через терминал запускали? и что пишет в терминале после запуска ?

      Удалить
    5. Тоже Skype капут. Из терминала
      ~$ skype
      skype: error while loading shared libraries: libGL.so.1: cannot open shared object file: No such file or directory

      Удалить
    6. sudo apt-get install libgl1-mesa-glx:i386

      Удалить
    7. или здесь
      http://askubuntu.com/questions/257897/error-loading-libgl-so-1

      Удалить
    8. [im]http://s019.radikal.ru/i612/1502/49/e5e4769e110a.png[/im]

      Удалить
    9. Удалил Bumblebee. Запустилcя Skype.
      Всем спасибо.

      Удалить
    10. проблема с 32 бит библиотеками для видео драйвера. пробуите переустановить или доустановить 32-бит библитеки , opengl, video driver

      Удалить
  6. ramses ra: насчет Steam. Вам нужно было просто стереть все старые настройки Стима в домашней директории.

    ОтветитьУдалить
    Ответы
    1. нет не проста. я говорю не хотел устанавливатся. ошибку выдавал. поэтому и пошол в обход через оффсайт

      Удалить
  7. Обновилась система. Но пропала регулировка яркости экрана. Ноут, графика гибрид Intel+Nvidia.
    В файле grub строка GRUB_CMDLINE_LINUX_DEFAULT="quiet splash acpi_osi=Linux" присутствует.
    ???

    ОтветитьУдалить
    Ответы
    1. На счёт регулировки яркости посмотрите здесь: http://compizomania.blogspot.com/2014/06/ubuntu-1404linux-mint-17.html

      Удалить
    2. я почистил систему в Ubuntu Tweak кроме ядер и получил чёрныий экран смерти после перезагрузки. оказалось стёрса файл настроики Х. переустановил всю эту картину маслом "sudo apt-get install linux-generic-lts-utopic xserver-xorg-lts-utopic libegl1-mesa-drivers-lts-utopic xserver-xorg-video-all-lts-utopic xserver-xorg-input-all-lts-utopic". Завелась. Удалю Ubuntu Tweak от греха подальше.

      Удалить
    3. Делал по этой ссылке, не помогло.
      Сделал так:
      В файле grub записал строку GRUB_CMDLINE_LINUX_DEFAULT="quiet splash acpi_backlight=vendor"
      Все работает, хотя совет для версии 12.10

      Удалить
    4. Этот комментарий был удален автором.

      Удалить
  8. ramses ra: я имел в виду, что если Steam не хотел устанавливаться через менеджер программ, нужно было просто стереть все старые настройки Стима в домашней директории. После этой нехитрой манипуляции, Steam бы вам установился.

    ОтветитьУдалить
    Ответы
    1. вы путайте запуск с установкой мне кажется. но может вы и правы. в будущем попробую если будет возможность.

      Удалить
    2. "Ctrl+H" в домашней папке может столько "интересного" показать. И стереть и удалить эти "невидимые" файлы. А можно вместо них поставить заранее сохранённые из предыдущих установок.

      Удалить
    3. а можно и так сделать
      mv ~/.steam/steam/* ~/.local/share/Steam/
      rmdir ~/.steam/steam
      ln -s ../.local/share/Steam ~/.steam/steam
      rm -rf ~/.steam/bin

      Удалить
  9. Следует ли из этого что следующий Минт будет 17.2 ?

    ОтветитьУдалить
    Ответы
    1. Именно так, следующий Минт будет 17.2.

      Удалить
    2. Хорошо пристроились )). На чужом горбу ))

      Удалить
    3. Ага. И считаются популярнее родителя. Хотя сама ubuntu тоже не новинкаю.

      Удалить
  10. Обновил свой ubuntu-gnome 14.04. Перестала запускаться система. Откат не помог.

    ОтветитьУдалить
    Ответы
    1. может у вас конфликт с остатками в системе ? sudo apt-get autoremove sudo apt-get clean sudo apt-get autoclean

      Удалить
    2. ramses ra или как там вас по- русски. У меня- то никаких косяков. Я говорил о том, сто в основном этот блог читают начинающие пользователи и их необходимо предупреждать о таких радикальных поступках, как смена ядра. И не рекомендовать делать это.

      Удалить
    3. ==Я говорил о том, сто в основном этот блог читают начинающие пользователи==
      прошу предупреждать настоятельно "участников блога" - это не начинающие пользователи

      Удалить
  11. После установки графического стека и ядра не устанавливается fglrx-updates. Пишет, что не хватает xorg-video-abi-15, которому не хватает
    libcheese-gtk23 : Зависит: libclutter-gtk-1.0-0 (>= 0.91.8) но он не будет установлен
    Зависит: libcogl15 (>= 1.15.8) но он не будет установлен
    libcheese7 : Зависит: libclutter-gst-2.0-0 (>= 0.10.0) но он не будет установлен
    Зависит: gstreamer1.0-clutter но он не будет установлен
    libclutter-1.0-0 : Зависит: libcogl-pango15 (>= 1.15.8) но он не будет установлен
    Зависит: libcogl15 (>= 1.15.8) но он не будет установлен
    Но всё это установлено и версии вроде бы удовлетворительные
    sudo apt-get install libclutter-gtk-1.0-0
    Уже установлена самая новая версия libclutter-gtk-1.0-0.
    ivan@ivan-Inspiron-3737:~$ dpkg -s libclutter-gtk-1.0-0 | grep Version
    Version: 1.4.4-3ubuntu2.2
    ivan@ivan-Inspiron-3737:~$ dpkg -s libcogl15 | grep Version
    Version: 1.16.2-1
    Как это исправить?

    ОтветитьУдалить
    Ответы
    1. Александр, не путай пожалуйста людей. В Ubuntu эта команда не работает, она только для Минт годится. Для Ubuntu команда должна быть полной: sudo apt-get install -f

      Удалить
    2. ivan@ivan-Inspiron-3737:~$ sudo apt-get install -f
      [sudo] password for ivan:
      Чтение списков пакетов… Готово
      Построение дерева зависимостей
      Чтение информации о состоянии… Готово
      обновлено 0, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 0 пакетов не обновлено.

      Удалить
    3. В общем, через apt пакеты не устанавливаются, но вручную утопические fglrx-core, fglrx и fglrx-amdcccle установились.

      Удалить
  12. Может кому пригодится. Ноутбук Dell Inspirion 5040. После обновления по инструкции отвалился wifi, перезагрузка ничего не дала, и маленько запаниковал. А выход оказался простым: Заходим Параметры системы - Программы и обновления - Дополнительные драйверы. Там активировал пункт «не использовать это устройство», после перезагрузки wifi ЗАРАБОТАЛ!!!

    ОтветитьУдалить
    Ответы
    1. В моём Emachines-E440 анологичная проблема. Вялікі Дзякуй, Стас Галковский, за падказку - працуе!!! :)

      Удалить
    2. У меня то же Dell Inspirion 5040,но wifi не отваливался,всё работает прекрасно. Отвалились только Steam,Skype и Stellarium. Первые 2 просто переустановил без проблем,а Stellarium получилось только через Synaptic, через терминал и центр приложений не получалось,плакался на битые пакеты. Система Ubuntu-Mate.

      Удалить
  13. Моя история взаимоотношения с Ubuntu 14.04.
    1. С предедущей версией 13.10 у меня проблем не было. Всё устанавливалось и запускалось без проблем. Машина - Acer Aspire 5560g (http://www.ixbt.com/portopc/acer-5560.shtml).
    2. Версия 14.04.1. Не установилась, даже из live - режима, потому что сам live - режим не запустился.
    3. Версия 14.04.2. Делалось не обновление с 13.10, а чистая установка на логический раздел жёсткого диска. Установка напрямую с DVD не получилась, доходит до логотипа Ubuntu с точками и ..., система напрочь виснет. Было решено идти окольным путём, а именно через live - режим. Через live - режим всё получилось. Установка завершилась удачно. Reset. Запускаю свеже установленную Ubuntu 14.04.2 и ..., система напрочь виснет на логотипе Ubuntu с точками. Ладно. Захожу в "recovery mode" в меню "Дополнительные параметры". В меню "recovery mode" выбираю пункт "Resume normal boot" и система запускается.
    В чём может быть проблема?

    ОтветитьУдалить
  14. Обновился до версии 14.04.2, перестал работать Скайп, Стеам и начал глючить драйвер на видеокарту, переустановка драйвера помогла, переустановка Скайп и Стеам ничего не дали, переустановил Ubuntu 14.04.2 на чистую и о чудо, все работает, мало того еще и температура процессора с новым ядром упала в среднем на 5 градусов)
    А вот на счет обновления с 14.04.1 на 14.04.2 что то как то не очень)))

    ОтветитьУдалить
  15. дайте ссылку на Xubuntu 14.04.2 LTS для скачивания.

    ОтветитьУдалить
  16. Ответы
    1. Вирги, ты даёшь ссылку на версию Voyager 14.04.03, которая основана на Ubuntu 14.04.01 LTS. :)

      Удалить
  17. я говорю у меня работает но я ставил с чистой

    ОтветитьУдалить
  18. Владимир, прошу предупреждать настоятельно участников блога о негативных последствиях таких обновлений.

    ОтветитьУдалить
    Ответы
    1. Могли и сами понять о последствиях когда обновляите xorg-xserver , ядро и бла бла бла ...
      Если это у вас в первой то будете знать на будущее. Не трогать и не вестись на всё что написанно. Разработчики сами вам пришлют обновления.

      Удалить
    2. ==Владимир, прошу предупреждать настоятельно участников блога о негативных последствиях таких обновлений== Я обычно всегда проверяю обновление на собственной системе, когда оно выходит и если всё прошло успешно, то публикую статью с инструкцией. С данном обновлением у меня прошло всё без каких бы-то осложнений, потому что Ubuntu 14.04 на моём компьютере является рабочей, а не экспериментальной системой. В рабочей системе я ни когда не делаю каких-то изменений не предусмотренных дистрибутивом, о чём я писал в статье "10 фатальных ошибок, которые следует избегать в Ubuntu/Linux Mint": http://compizomania.blogspot.com/2014/08/10-ubuntulinux-mint.html#more
      Если пользователь много экспериментировал, а потом обновил систему, то конечно могут быть "косяки" после обновления. Так что думаю Ваши претензии на счёт негативных последствиях таких обновлений в мой адрес не совсем оправданы. Тут нужно свою голову на плечах иметь, а не меня обвинять.

      Удалить
  19. Только-что прочитал ваш ответ на мой комментарий. Поверьте, вас не обвиняю. С ядрами вообще могут возникать самые непредсказуемые неожиданности. Блог мне Ваш нравится. Читать его интересно. Но я считаю, что в рекомендациях блога есть недостатки, которые стимулируют читателей на необдуманные шаги. Просто красной строкой - всё, что делаете - может вам навредить.

    ОтветитьУдалить
    Ответы
    1. Ещё раз повторюсь по этому поводу. МОЙ БЛОГ НЕ ЯВЛЯЕТСЯ ОФИЦИАЛЬНЫМ ИЗДАНИЕМ КАКОГО-ТО ДИСТРИБУТИВА. Поэтому все статьи носят рекомендательный характер, а не обязательный. Что же мне теперь в каждой статье упоминать, что голова служит не только шапку носить...:)

      Удалить
  20. Владимир, согласитесь, судя по обилию комментариев, не всё просто.

    ОтветитьУдалить
    Ответы
    1. ==судя по обилию комментариев, не всё просто.== Я же поясняю, что прежде чем что-то сделать, нужно "тыковку" включать.

      Удалить
    2. Вчера прочитал, что в Бостоне (США) из-за обильных снегопадов молодёжь из окон домов в сугробы прыгает ради развлечения и ноги ломают. Так мэр города даже обратился с официальным обращением не делать этого, но народ всё-равно прыгает.
      http://www.utro.ru/news/2015/02/18/1234362.shtml
      http://www.bbc.co.uk/russian/society/2015/02/150217_boston_snow_jump

      Удалить
  21. Про детские болезни видимо не опубликовали мой комментарий.

    ОтветитьУдалить
    Ответы
    1. Все Ваши комменты опубликованы.
      Меня порой удивляют пользователи, которые пишут типа, а ты мне не сказал, что проезжую часть нужно на зелёный свет переходить...
      Экспериментируете с системой, тогда не пеняйте на "дядю Васю", думайте собственной головой. Разве это мной придумано? Если не включаете то, что под шапкой, тогда не этот сайт просматривать, а прямиком в палату № 6.

      Удалить
  22. Кстати, имеем штатно, после:
    sudo apt-get update
    sudo apt-get dist-upgrade
    lsb_release -a
    ~~~~~~~
    Distributor ID: Ubuntu
    Description: Ubuntu 14.04.2 LTS
    Release: 14.04
    Codename: trusty
    ~~~~~~~~
    uname -a
    Linux moonbuntu 3.13.0-46-generic #75-Ubuntu SMP Tue Feb 10 15:24:04 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux

    Обновления все шли штатно, скайп не отваливался, глюков нет.
    И вопрос, а точно в штатном комплекте Ubuntu 14.04.2 LTS ядро 3.16 при обновлении а не при установке с ноля?

    ОтветитьУдалить
    Ответы
    1. В статье ведь ясно написано что после обновления системы, для перевода уже существующих установок на новые версии ядра 3.16 и графического стека следует выполнить команду:

      sudo apt-get install linux-generic-lts-utopic xserver-xorg-lts-utopic libegl1-mesa-drivers-lts-utopic xserver-xorg-video-all-lts-utopic xserver-xorg-input-all-lts-utopic

      Удалить
    2. И как раз после этого и отваливается, то что отваливается)

      Что интересно версия Ubuntu 14.04.2 устанавливается вдвое быстрее чем Ubuntu 14.04.1, не могу понять как это может быть, но это факт)))
      Установка 14.04.1 занимала приблизительно 20 минут, а 14.04.2 за 10 установилась)))

      Удалить
    3. ==И как раз после этого и отваливается, то что отваливается== Но у меня ни чего не отвалилось, если я не проводил экспериментов с системой. Об этом я упоминал в предыдущих комментариях.

      Удалить
    4. Я не в претензиях, просто констатировал факт)

      Удалить
    5. Помнится после перехода на 14.04.1 через gui mintUpdate обновил до 3.16.0-30 и не заметил даже... хотя постоянно пытаюсь как то "навредить системе"
      )))

      Удалить
  23. Чем дальше в джунгли, тем толще попугаи. Констатация фактов (это моё мнение и я его никому не навязываю): с каждым новым релизом уменьшается стабильность системы вообще.

    ОтветитьУдалить
  24. Владимир, Вы с недавних пор ввели у себя цензуру? В том смысле, что теперь все комментарии в вашем блоге добавляются только после одобрения.

    ОтветитьУдалить
    Ответы
    1. Это не цензура, а обычная практика модерации, которая даёт мне право удалять комментарии, засоряющие блог.
      С недавних пор один "доброжелатель" под ником Newmen, по фамилии Новиков и почтовым адресом johnnewman326@gmail.com после моего отказа продать ему сайт Compizomania за $100 баксов, теперь всячески пытается нагадить на страницах сайта и форума. На форуме я его забанил, а вот на сайте приходится проверять комментарии, чтобы говно не сочилось из щелей. Тем более, что этот, как бы это по мягче сказать, "доброжелатель", а попросту говнюк зарегистрировался под моим именем "Владимир Долгирев" и пытается в оскорбительной форме отвечать на комментарии других пользователей от моего имени, чтобы скомпрометировать меня в глазах ни чего не подозревающих пользователей. Поэтому, чтобы не возникало недоразумений, я ввёл модерацию комментариев.
      Вы можете "отблагодарить" этого подонка по эл.почте, указанной в этом комментарии за приченённые неудобства.
      Админ. Владимир Долгирев

      Удалить
    2. Думается что кроме Newmen хватает и других неодекватов и троллей.
      Кстати глянул на http://urlshpion.ru/
      http://urlshpion.ru/www.compizomania.blogspot.com#server_two
      весьма любопытно. Всё это конечно очень и очень примерно, но тем не менее..

      Удалить
  25. В Минт 13 при переключении на другой язык загоралась лампочка. Теперь нет. В чём фишка ? Это лечится ?

    ОтветитьУдалить
    Ответы
    1. Фишка в файле /etc/defaut/keyboard
      Обычно он выглядит примерно так:

      XKBMODEL="pc105"
      XKBLAYOUT="us,ru"
      XKBVARIANT=","
      XKBOPTIONS="grp:alt_shift_toggle,grp_led:scroll"

      Опция grp_led:scroll отвечает за эту лампочку.

      Удалить
  26. А как теперь автомапирование сделать?
    Раньше (убунту минт) в fstab прописавал:
    //192.168.0.30/Volume_1 /media/dlink-share/Volume_1 cifs userid=*******,passwd=*******,iocharset=utf8,rw 0 0
    работало а теперь нет...

    ОтветитьУдалить
  27. wi-fi отвалился, skype само удалился, при обновление дистрибутива выскочила ошибка и браузер послал туда но я по басурмански нифирштей https://bugs.launchpad.net/ubuntu/+source/bcmwl/+bug/1307744
    кто знает что делать?

    ОтветитьУдалить
    Ответы
    1. На "басурманском" сайте https://bugs.launchpad.net/ubuntu/+source/bcmwl/+bug/1307744 пишут, что это ошибка модуля ядра Kernel 3.16.0-30-generic, который нужно попробовать перенастроить следующей командой в терминале:

      sudo dpkg-reconfigure bcmwl-kernel-source

      И перезагрузить компьютер.

      Удалить
    2. :~$ sudo dpkg-reconfigure bcmwl-kernel-source
      /usr/sbin/dpkg-reconfigure: Пакет bcmwl-kernel-source сломан или установлен не полностью

      Удалить
    3. Тогда перезагрузиться и в загрузчике GRUB переключится на старое ядро: http://compizomania.blogspot.com/2012/09/ubuntu-121012041110linux-mint-13.html
      И подождать пока исправят.

      Удалить
  28. у меня при перезагрузке загрузчик GRUB не появляется

    ОтветитьУдалить
    Ответы
    1. Видимо установлена только одна система на компьютере? Тогда после включения компьютера, для отображения GRUB, нажми и держи клавишу Tab:

      [im]http://s017.radikal.ru/i427/1502/5a/1e1a84037950.png[/im]

      Удалить
  29. У меня был убунту Гноме + циннамон, и после обновления всё поломалось, судя по всему из-за того что mdm не доделан ещё под новый релиз ;(((( После дня ковыряния удалось запустится хотябы в софтварном режиме.
    Теперь сижу и думаю переставлять всю систему или ждать в этом режиме пару месяцев (

    ОтветитьУдалить
  30. Не всякое обновление в радость. Если система не глючит, нечего ковырять

    ОтветитьУдалить
  31. Если система корректна, чего вмешиваться ?

    ОтветитьУдалить